On Tue, Nov 09, 1999 at 04:57:16PM +0100, Sven Neumann <[EMAIL PROTECTED]> 
> Marc, please! You know that the situation we have now is not what we want it
> to be in its final state. There are probably other good reasons to use Gnome 
> for later versions of Gimp, but nobody will be forced to use Gnome with
> Gimp-1.2.  

Unless he wants to use the help sytem, which was my point.

Either we have a help system or we haven't. At the moment, we haven't. I'd
like to use it myself, but I don't want to install a useless gnome just
for that.

> Fact is it has a working help-system!

Fact is I haven't ever seen it on my machine. Maybe this has something to do
with the fact that I don't use gnome?

Sven, I know "we" would like to have an unbundled GtkXmhtml or even some
better solution. But we haven't, so we also haven't a help system.

> All we have to do is to solve the packaging/configure problems.

Do you expect this to be solved before 1.2?

> > A help system that only works by chance (i.e. not on the majority of
> > platforms) is not work the hassle.
> s/help/perl/

However, perl works on many _many_ more platforms than the help system,
which only works on a very limited number of systems.

      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |

Reply via email to